/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14 Aug, 2019, 11:32:26 PM
    Author     : Subho
*/

.menu, .menu::after, .menu::before {
    clear: both;
    content: '';
}
.lg-hide {
    display: none;
}

@media only screen and (min-width: 320px) and (max-width: 599px) {

    .xs-show {
        display: block !important;
    }

    .xs-hide {
        display: none !important;
    }

    img {
        max-width: 100%;
    }

    body, html {
        width: 100%;
    }

    html {
        font-size: 100%;
    }

    .container {
        width: 100%;
    }

    .lg-show {
        display: none;
    }

    .lg-hide {
        display: block;
    }

    .site-header {
        margin-bottom: 0;
    }

    .site-logo{
        width: 25%;
        margin: 0;
        padding: 5px;
    }

    .site-menubar {
        width: 75%;
        margin-left: 0;
        float: left;
    }

    .primary-menu {
        width: 100%;
        float: none;
        padding-left: 10px;
        /*margin-bottom: 50px;*/
    }

    .open-time {
        width: 100%;
        /* margin-bottom: 20px; */
        padding: 9px 0;
        padding-left: 10px;
        margin: 0;
        margin-top: 0;
        margin-bottom: 10px;
        text-align: right;
        padding-right: 60px;
    }

    .header-right {
        float: left;
        margin-left: 10px;
        margin-top: 0;
        margin-bottom: 0;
    }

    div.header-right #searchform #s {
        width: 130px;
        height: 30px;
        float: left;
    }

    div.header-right #searchform #searchsubmit {
        width: 50px;
        padding: 6px 5px;
        float: left;
    }

    .open-time + .header-right {
        float: none;
        position: absolute;
        right: 10px;
        top: 5px;
        margin: 0;
    }

    .cart-icon {

    }

    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
        color: #000; 
        font-size: 20px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
        color: #000;
        font-size: 30px;
    }

    #mega-menu-wrap-primary a.mega-menu-link {

    }

    #mega-menu-wrap-primary .mega-menu-toggle {
        background: none;

    }

    .top-header, .top-menu-header {
        position: relative;
    }

    #mega-menu-wrap-primary {
        /*        position: absolute;
                right: 0;
                top: -35px;
                width: 100%;
                padding-left: 10px;*/
        position: relative;

    }

    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        margin-top: 10px;
        position: absolute;
        width: 100%;
        z-index: 99;
    }

    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {
        position: absolute;
        right: 2px;
        top: -35px;
    }

    #mega-menu-wrap-primary .mega-menu-toggle {
        height: auto;
    }

    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
        background: #fff;
    }


    #pots, 
    #plants, 
    #artificial-plants, 
    #plants, 
    #decor,
    #decor-copy,
    #facebook,
    #news-gifts,
    #ideas-gallery,
    #ideas-gallery-copy,
    #soil,
    #soil-copy{
        width: 100%;
        background-size: cover;
        margin: 0;
        position: relative;
    }

    #newsletter, #gift-vouchers {
        width: 50%;
        margin-bottom: 0;
    }

    #news-gifts {
        height: auto;
    }

    #facebook {
        background-size: 200px !important;
        background-position: top left;
        position: relative;
    }

    .home-row-01, .home-row-02, .home-row-03 {
        width: 100%;
        margin-bottom: 0;
    }

    #pots h1, #pots h1 a, 
    #artificial-plants h1,
    #artificial-plants h1 a, 
    #plants h1,
    #plants h1 a,
    #decor h1,
    #decor-copy h1,
    #decor h1 a,
    #decor-copy h1 a,
    #facebook h1,
    #facebook h1 a,
    #news-gifts h1,
    #news-gifts h1 a,
    #ideas-gallery h1,
    #ideas-gallery-copy h1,
    #ideas-gallery h1 a,
    #ideas-gallery-copy h1 a,
    #soil h1,
    #soil-copy h1,
    #soil h1 a,
    #soil-copy h1 a
    {
        position: static;
        text-align: left;
    }

    #pots h1, 
    #artificial-plants h1, 
    #plants h1,
    #decor h1,
    #decor-copy h1,
    #facebook h1,
    #news-gifts h1,
    #ideas-gallery h1,
    #ideas-gallery-copy h1,
    #soil h1,
    #soil-copy h1
    {
        padding-left: 15px;
        padding-top: 30px;
    }

    #facebook h1 {
        position: absolute;
        bottom: 20px;
    }

    #pots > ul, #plants > ul {
        padding: 15px;
        top: auto;
        left: 0;
        bottom: 0;
        position: absolute;
        width: 100%;

    }

    #pots > ul {
        background: #970808;
    }

    #plants > ul {
        background: #117759;
    }

    #pots > ul li, #plants > ul li {
        font-size: 16px;
    }

    .footer-menu {
        margin-top: 0;
    }

    .footer-menu ul li {
        display: block;
    }

    .copyright-info {
        text-align: center;
    }


    /*    Shop page*/
    #secondary {
        display: none;
    }

    .shop-page .site-content, .wrapper {
        width: 100%;
    }

    .wrapper {
        padding: 0 10px;
    }

    .wrapper header {
        margin-left: -10px;
        margin-right: -10px;
    }

    .wrapper .entry-header {
        margin-right: 0;   
        margin-left: 0;   
    }


    .shop-page #content {
        width: 100%;
        padding: 0;
        float: none;
    }

    #container {
        float: none;
    }

    #content ul.products li {
        width: 100%;
        margin-right: 0; 
        clear: both;
    }

    #content ul.products li a img {
        max-width: 100%;
        height: auto;
    }

    .woocommerce #container #content .product .summary.entry-summary {
        margin-left: 0;
        margin-top: 10px;
    }

    .woocommerce #container #content .product .summary.entry-summary .variations_form,
    .woocommerce .products ul, .woocommerce ul.products,
    .woocommerce #container #content .product .summary.entry-summary table,
    .woocommerce #content .product .single_variation_wrap,
    .woocommerce #container #content .product .images,
    .woocommerce #content .product .variations
    {
        width: 100%;
    }

    .woocommerce div.product form.cart .variations select {
        min-width: 100%;
    }

    .woocommerce #content .product .single_variation_wrap {
        margin: 0;
    }

    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
        background: #41870d;
        padding: 10px 1em;
    }

    .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
        background: #41870d;
    }

    .shop-categories p {
        float: left;
        margin: 0; 
        width: 50%;
        padding: 5px;
        /*height: 165px;*/
        text-align: center;
        /*max-height: 225px;*/
    }
    
    .shop-categories p:last-child {
        clear: both;
    }

    .shop-categories p img {
        float: none;
    }
    
    .woocommerce #content .product .single_variation_wrap .button {
        background: #41870d !important; 
        border: none; 
        box-shadow: none; 
        height: auto; 
        margin: 14px 0 0 0;
        overflow: auto; 
        text-indent: inherit; 
        width: auto; 
    }

    /*Other pages*/
    .delivery-form, .content-right {
        width: 100%;
        height: auto;
    }

    .delivery-form .form-right {
        margin: 0;
    }

    .delivery-form {
        margin-bottom: 10px;
    }

    .delivery-form + div img {
        width: 100%;
        margin-left: 0 !important;
    }

    .delivery-form .form-left, .delivery-form form {
        width: 97%;
    }

    .content-right {
        padding: 0;
    }

    .searchform {
        visibility: hidden;
    }

    #menu-footer-menu {
        display: none;
    }

    .site-footer {
        margin-top: 0;
    }

}

